@charset "UTF-8";
/* CSS Document */
.nojs{
	background:#FFF5CE;
	border-bottom:1px solid #FBC900;
	color:#B00000;
	font-size:.8em;
	font-weight:bold;
	padding:5px;
	text-align:center;
}
/* CSS Document 
 CSS styles for Forms
---------------------------------------------------------*/
.frm-error {
	display:block;
	text-align:left;
	font:bold 12px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color:red;
	padding-bottom:12px
}
.frm-success {
	display:block;
	text-align:left;
	font:bold 12px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color:#0C0;
	padding-bottom:12px
}
.frm-label-err {
	color:red;
}
.frm-label-error, frm-input-error {
	color:red;
}
.captcha-image {margin-right: 20px}
@media (max-width: 991px) {
  .captcha-image {
	  margin-right: 0;
	margin-bottom: 13px} 
}


#footer-menu li {
    margin-left: 60px; 
}
@media (max-width: 991px) {
  #footer-menu li {
    margin-left: 27px; } }

#main-navigation li {
    padding: 40px 3% 40px;
 }
@media (max-width: 1200px) {
    #main-navigation li {
      padding: 40px 2% 40px;
 }
}
@media (max-width: 991px) {
    #main-navigation li {
      padding: 25px 40px;
 }
      #main-navigation li:first-child {
        padding-left: 40px; }
}
#footer-map {
	width:100%;
	height: 450px;
}
#map .contact-info {z-index: 100}
.pull-right {
    float: right;
}
.box1 .details h2 {
    font-size: 2.1875rem;
    line-height: calc(40 / 35);
    margin-bottom: 40px;
}
@media (max-width: 767px) {
    .box1 .details h2 {
      margin-bottom: 20px; }
 }
.box1 {
    box-shadow: 0 0 38px -4px rgba(0, 0, 0, 0.25);
}
.project-description .box1 .image {
    box-shadow: 0 0 38px -4px rgba(0, 0, 0, 0.35);
}
.list1 dd {
    width: calc(100% - 140px);
}
.list1 dt {width: 137px}
#call-to-action .inner {
    box-shadow: 0 0 38px -4px rgba(0, 0, 0, 0.25);
}
#map .contact-info li a.fax {
    background-image: url("../images/fax-icon2.svg");
}
.contact-info li a.fax {
    background: rgba(0, 0, 0, 0) url("../images/fax-icon.svg") no-repeat scroll 0 0 / 20px 20px;
}
.section1 .col { margin-bottom: 34px; display: inline-block; float: none; margin-right: -3px; vertical-align: top; }
@media (max-width: 767px) { 
#footer-menu li { margin-left: 0; }
}
#footer ul.amyma {
	margin-top: 10px;
	float: right;
	list-style-type: none;
	clear: both
}
#footer ul.amyma li {
    display: inline-block;
    font-family: "Roboto";
    font-size: 0.6rem;
    font-weight: 400;
    line-height: 2;
    list-style: outside none none;
    margin-top: 3px;
	text-transform: none;
	color:#8695aa;
}
#footer ul.amyma li span.love {
	color: red;
	background-color: none;
}
#footer ul.amyma li a {
	color: inherit;
	text-decoration: none
}
#footer ul.amyma li a:hover {
	color: #ff9900
}
@media (max-width: 767px) {
	#footer ul.amyma {
		float: none;
	    text-align: center;
	    margin-top: 0}
}
#project-list .box1 .details { position:relative; }
.btn-outline-secondary { max-width:180px; font-size:16px; padding:14px 10px; }

